<effect>
	<option inactive="0" locked="0"/>
	<time start="89.7" end="105.5"/>
	<plugin type="spline" name="alpha_c">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.78481" value="1"/>
		<key time="0.981013" value="0.08"/>
	</plugin>
</effect>
